@extends($activeTemplate . 'layouts.mobile')
@section('content')
    @include('templates.basic.layouts.mobile.top_nav_mini')
    <div id="appCapsule">
        <div class="container">
            <style>
                .movie-poster {
                    border-radius: 3px;
                    width: 100% !important;
                    height: 110px !important;
                }
            </style>

            <div class="row">
                @foreach ($movies as $movie)
                    <div class="col-4 px-1 my-2">
                        <a href="{{ route('user.movie.details', $movie->id) }}" class="card h-100 mb-2">
                            <div class="card-body" style="padding: 7px;">
                                <div class="row">
                                    <div class="col-12">
                                        <img class="movie-poster" src="{{ asset('assets/images/movies/' . @$movie->image) }}"
                                            alt="">
                                    </div>
                                    <div class="col-12 mt-2">
                                        <h6 class="mb-0 small-font-lg text-light fw-bold">{{ $movie->name }}</h6>
                                        <span class="star mt-2">
                                            @for ($i = 1; $i <= 5; $i++)
                                                <i style="font-size: 10px;" class="las la-star @if ($i <= $movie->rating) text-warning @else text-secondary @endif"></i>
                                            @endfor
                                        </span>
                                    </div>
                                </div>
                            </div>
                        </a>
                    </div>
                @endforeach
            </div>

            {{ $movies->links() }}
        </div>
    </div>
@endsection
