@extends($activeTemplate . 'layouts.mobile')
@section('content')
@include('templates.basic.layouts.mobile.top_nav_mini')
    <div id="appCapsule">
        <div class="container">
            <div class="card mt-2">
                <div class="card-body">
                    <div class="row">
                        <div class="col-4 text-center">
                            <h5 class="mb-0 mid-font text-light fw-bold">{{getAmount($user->energy_balance)}}</h5>
                            <p class="mb-0 small-font-sm text-light">My Energy</p>
                        </div>
                        <div class="col-4 text-center">
                            <h5 class="mb-0 mid-font text-light fw-bold">0</h5>
                            <p class="mb-0 small-font-sm text-light">Task Completed</p>
                        </div>
                        <div class="col-4 text-center">
                            <h5 class="mb-0 mid-font text-light fw-bold">0</h5>
                            <p class="mb-0 small-font-sm text-light">Will Completed</p>
                        </div>
                    </div>
                </div>
            </div>

            <h5 class="mt-3 mb-2 mid-font text-light">Daily Task</h5>

            @forelse ($tasks as $task)
                <div class="card my-2">
                    <div class="card-body p-2">
                        <div class="row align-items-center">
                            <div class="col-auto">
                                <div class="icon-circle bg-gr-red-light mx-auto">
                                    <i class="fi fi-rr-treatment"></i>
                                </div>
                            </div>
                            <div class="col">
                                <h6 class="mb-0 text-light small-font">
                                    {{$task->title}}
                                </h6>
                            </div>
                            <div class="col-auto text-end">
                                <p class="mb-0 text-red small-font">
                                    + {{$task->bonus}}
                                </p>
                                @if ($user->todayTxns()->where('charge', $task->id)->first())
                                    <p class="mb-0 text-red small-font">
                                        Completed
                                    </p>
                                @else
                                    <p class="mb-0 text-secondary small-font">
                                        Incomplete
                                    </p>
                                @endif
                            </div>
                        </div>
                    </div>
                </div>
            @empty

            @endforelse
        </div>
    </div>
@endsection
