<?php $__env->startSection('content'); ?>
<?php
    $noticeCaption = getContent('notice.content', true);

    $amount = @$_GET['amount'];
    $method_name = @$_GET['method_name'];
    $method_code = @$_GET['method_code'];
    $currency = @$_GET['currency'];
    $admin_number = @$_GET['admin_number'];
    $method_img = @$_GET['method_img'];
?>

<style>
    .btn-group-sm>.btn, .btn-sm {
        padding: 4px 0.5rem;
        font-size: 0.88rem;
    }
</style>

<!-- Top Nav -->
<?php echo $__env->make('templates.basic.layouts.mobile.top_nav_mini', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>


    <!-- App Capsule -->
    <div id="appCapsule">
        <div class="container">
            <div class="text-center my-4">
                <img class="bg-white p-3" width="140" src="<?php echo e(asset('assets/images/gateway/' . $method_img)); ?>" alt="">
            </div>
            <div class="card my-2 bg-gr-navy">
                <div class="card-body">
                    <div class="row align-items-center">
                        <div class="col pe-1">
                            <h2 class=" small-font-lg text-light mb-0">
                                Wallet: <span id="addressId"><?php echo e($admin_number); ?></span>
                            </h2>
                        </div>
                        <div class="col-auto ps-1">
                            <h6 class="mb-0 small-font-sm text-light" onclick="copyTxt('addressId')">
                                <i class="las la-copy" style="font-size: 16px"></i>
                            </h6>
                        </div>
                    </div>
                </div>
            </div>


            <form action="" id="depositForm" enctype="multipart/form-data">
                <input type="hidden" name="method_code" value="<?php echo e($method_code); ?>">
                <input type="hidden" name="amount" value="<?php echo e($amount); ?>">
                <input type="hidden" name="currency" value="<?php echo e($currency); ?>">
                <div class="card my-2 bg-gr-navy">
                    <div class="card-body py-2">
                        <div class="row align-items-center">
                            <div class="col pe-1">
                                <h2 class=" small-font-lg text-light mb-0">Transaction number</h2>
                            </div>
                            <div class="col-auto ps-1">
                                <input type="text" class="form-control form-control-sm" name="transaction_id" placeholder="Please enter your transaction id">
                            </div>
                        </div>
                    </div>
                </div>

                <p class="mb-2 mt-3 text-light small-font">
                    Recharge Screenshot upload
                </p>

                <label class="form-label text-white imageBtn" id="imagePriview" for="screenshot">
                    <i class="las la-image"></i>
                </label>
                <input class="d-none" type="file" id="screenshot" onchange="preview()" name="image">

                <div class="text-center">
                    <button type="submit" class="btn bg-gr-red border-0 w-100 rounded-pill my-3 mx-auto submitBtn text-white">OK to Recharge</button>
                </div>
            </form>
        </div>
    </div>
<?php $__env->stopSection(); ?>

<?php $__env->startPush('style'); ?>
    <style>
        .imageBtn {
            width: 100%;
            height: 100px;
            background-color: #11111818;
            display: flex;
            justify-content: center;
            align-items: center;
            border-radius: 4px;
        }
        .imageBtn>i {
            font-size: 25px;
            color: #909090;
        }
        .form-control[type=file] {
            padding: 3px 4px;
            border: 1px solid rgb(229, 229, 229);
            width: 100%;
            background-color: #f8f8fa00;
            border-radius: 3px;
            -webkit-border-radius: 3px;
            -moz-border-radius: 3px;
            -ms-border-radius: 3px;
            -o-border-radius: 3px;
            color: #ffffff;
        }
        input:not([type="radio"]), .form-control {
            padding: 3px 4px;
            border: 1px solid #e5e5e50f;
            width: 100%;
            background-color: #f8f8fa00;
            border-radius: 3px;
            -webkit-border-radius: 3px;
            -moz-border-radius: 3px;
            -ms-border-radius: 3px;
            -o-border-radius: 3px;
            color: #ff9500;
        }
        .form-control:focus{
            background: #ffffff00;
            color: #ff9500;
            border: 1px solid #e5e5e50f;
        }
    </style>
<?php $__env->stopPush(); ?>

<?php $__env->startPush('script'); ?>
<script>
    function preview() {
        let imageUrl = URL.createObjectURL(event.target.files[0]);
        $('#imagePriview').attr('style', `background-image: url("${imageUrl}"); background-repeat: no-repeat; background-size: 100%; background-position: center;`);
    }

    $(document).on('submit' , '#depositForm', function (e) {
        e.preventDefault();
        if ($('[name=transaction_id]').val() == '') {
            return notify('error','Input transaction id');
        }
        if ($('[name=image]').val() == '') {
            return notify('error','Upload a screenshot');
        }
        let formData = new FormData($("#depositForm")[0])
        $('.submitBtn').attr('disabled', true);
        $.ajax({
            url: "<?php echo e(route('user.recharge.submit')); ?>",
            type: "POST",
            data: formData,
            processData: false,
            dataType: 'json',
            contentType: false,
            success: function (res) {
                console.log(res);
                if (res.cls != 'success') {
                    $('.submitBtn').attr('disabled', false);
                    notifyMsg(res.msg, res.cls)
                }
                if (res.cls == 'success') {
                    setTimeout(() => {
                        location.href = "<?php echo e(route('user.account.records', 'recharge')); ?>";
                    }, 1000);
                }
            },error: function (err){
                $('.submitBtn').attr('disabled', false);
            }
        });
    });

</script>
<?php $__env->stopPush(); ?>

<?php echo $__env->make($activeTemplate . 'layouts.mobile', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/criphifh/tiemuonline.store/core/resources/views/templates/basic/user/payment/custom/checkout.blade.php ENDPATH**/ ?>