<?php $__env->startSection('content'); ?>

<?php
    $loginType = request()->get('type') ? request()->get('type') : 'email';
?>
<link rel="stylesheet" href="https://maxst.icons8.com/vue-static/landings/line-awesome/line-awesome/1.3.0/css/line-awesome.min.css">
    <!-- App Header -->
    <div class="appHeader no-border transparent position-absolute">
        <div class="left">
            <a href="#" class="headerButton goBack">
                <ion-icon name="chevron-back-outline"></ion-icon>
            </a>
        </div>
        <div class="pageTitle"></div>
    </div>
    <!-- * App Header -->
    <div id="appCapsule">
        <div class="text-center mb-3" style="margin-top: 7rem!important;">
            <img class="rounded-circle" width="90px" src="<?php echo e(asset('assets/images/logoIcon/logo.png')); ?>" alt="">
        </div>

        <style>
            .login-area-custom {
                background: #000000ad !important;
                border-radius: 20px 20px 0 0;
                height: 100%;
                background-color:#b3d9ff;
            }
            .auth-nav.active {
                border-bottom: 1px solid #dee2e6!important;
                border-width: 3px!important;
            }
        </style>

        <div class="card login-area-custom" style="margin-top: -75px">
            <div class="card-body">
                <div class="row mt-2">
                    <a href="?type=email" class="col-6 text-center">
                        <h6 class="mb-0 small-font-lg text-light auth-nav <?php if($loginType == 'email'): ?> active <?php endif; ?>">Email Login</h6>
                    </a>
                    <a href="?type=username" class="col-6 text-center">
                        <h6 class="mb-0 small-font-lg text-light auth-nav <?php if($loginType == 'username'): ?> active <?php endif; ?>">Username Login</h6>
                    </a>
                </div>
                <form class="action-form loginForm mt-3"  action="<?php echo e(route('user.login')); ?>"
                    method="post">
                    <?php echo csrf_field(); ?>

                    <style>
                        .input-wrapper label {
                            font-size: 12px;
                        }
                        .input-wrapper p {
                            margin-top: -33px;
                            margin-left: 7px;
                            width: fit-content;
                        }
                        .input-wrapper p i {
                            color: #fff;
                            font-size: 25px;
                        }
                    </style>

                    <?php if($loginType == 'email'): ?>
                        <div class="input-wrapper mb-2">
                            <label class="label"><?php echo app('translator')->get('Enter your email address'); ?></label>
                            <input type="email" name="username" placeholder="<?php echo app('translator')->get('Enter your email address'); ?>"
                                class="form-control text-light" value="<?php echo e(old('username')); ?>">
                            <p class="mb-0">
                                <i class="las la-user-circle"></i>
                            </p>
                        </div>
                    <?php elseif($loginType == 'username'): ?>
                        <div class="input-wrapper mb-2">
                            <label class="label"><?php echo app('translator')->get('Enter your username'); ?></label>
                            <input type="text" name="username" placeholder="<?php echo app('translator')->get('Enter your username'); ?>"
                                class="form-control text-light" value="<?php echo e(old('username')); ?>">
                            <p class="mb-0">
                                <i class="las la-user-circle"></i>
                            </p>
                        </div>
                    <?php endif; ?>


                    <div class="input-wrapper mb-2">
                        <label class="label"><?php echo app('translator')->get('Enter a 6-15 disit password'); ?></label>
                        <input type="password" name="password" placeholder="<?php echo app('translator')->get('Enter Password'); ?>"
                            class="form-control text-light" value="<?php echo e(old('password')); ?>">
                        <p class="mb-0">
                            <i class="las la-unlock-alt"></i>
                        </p>
                    </div>

                    <div class="row mt-3">
                        <div class="col-7">
                            <div class="form-group boxed">
                                <div class="input-wrapper">
                                    <input type="text" name="code" placeholder="<?php echo app('translator')->get('Enter code'); ?>"
                                        class="form-control text-light">
                                    <p class="mb-0">
                                        <i class="las la-shield-alt"></i>
                                    </p>
                                </div>
                            </div><!-- form-group end -->
                        </div>
                        <style>
                            .capchaBtn{
                                height: 42px;
                                width: 100%;
                                font-size: 30px;
                                font-family: 'Playfair Display', serif;
                                color: #198754;
                                text-decoration: line-through;
                                border-radius: 3px;
                                border: 1px solid #fff !important;
                            }
                        </style>
                        <div class="col-5">
                            <button type="button" onclick="generate()" class="capchaBtn bg-light border-0">56758</button>
                        </div>
                    </div>

                    <button type="submit" class="btn login-btn btn-gr-red w-100 mt-5 py-1" disabled>Login</button>
                </form>
                <p class="text-center text-light small-font mt-5">
                    Don't have an account?<a class="text-red" href="<?php echo e(route('user.register')); ?>">Register Now</a>
                </p>
                <div class="text-center mt-2">
                    <a href="<?php echo e(route('service')); ?>" class="btn btn-sm btn-dark rounded-pill" style="background: rgb(255 255 255 / 13%);">
                        <i class="las la-headset"></i> Online service
                    </a>
                </div>
            </div>
        </div>

    </div>
<?php $__env->stopSection(); ?>
<?php $__env->startPush('script'); ?>
<script>
    let captcha;
    let input;
    let alphabets = "AaBbCcDdEeFfGgHhIiJjKkLlMmNnOoPpQqRrSsTtUuVvWwXxYyZz";
    console.log(alphabets.length);

    const checkCapcha = () => {
        if (captcha == input) {
            $('.login-btn').removeAttr('disabled');
        } else {
            $('.login-btn').attr('disabled', 'disabled');
        }
    }

    generate = () => {
        let first = alphabets[Math.floor(Math.random() * alphabets.length)];
        let second = Math.floor(Math.random() * 10);
        let third = Math.floor(Math.random() * 10);
        let fourth = alphabets[Math.floor(Math.random() * alphabets.length)];
        let fifth = alphabets[Math.floor(Math.random() * alphabets.length)];
        captcha = first.toString()+second.toString()+third.toString()+fourth.toString()+fifth.toString();
        console.log(captcha);

        setTimeout(() => {
            $('.capchaBtn').html(captcha);
        }, 200);

        checkCapcha()

    }
    generate()

    $(document).on('keyup', '[name=code]', function () {
        input = $(this).val();
        console.log(input);
        checkCapcha()

    });

</script>
<?php $__env->stopPush(); ?>
<?php $__env->startPush('style'); ?>
    <style>
        #appCapsule {
            height: 100vh;
        }
        .btn{
            font-size: 12px !important;
        }
        .login-btn {
            font-size: 12px !important;
            /* background: linear-gradient(309deg, rgb(135, 15, 15) 10.6%, rgb(190, 0, 0) 91.1%) !important; */
            color: #fff;
            opacity: .9;
            border-radius: 25px;
            height: 42px;
            border: 0;
        }
        .login-btn:hover {
            /* background: linear-gradient(90deg, rgb(135, 15, 15) 10.6%, rgb(190, 0, 0) 91.1%) !important; */
            color: #fff;
        }
        .sign-up-btn {
            font-size: 12px !important;
            background: linear-gradient(180deg,#565656,#303030) !important;
            color: #fff;
            opacity: .9;
            border-radius: 2px;
            height: 42px;
            border: 0;
        }
        .sign-up-btn:hover {
            font-size: 12px !important;
            background: linear-gradient(90deg,#565656,#303030) !important;
            color: #fff;
            opacity: .9;
            border-radius: 2px;
            height: 42px;
            border: 0;
        }
        .label {
            color: white !important;
        }
        body {
            /* background-image: url("https://img.freepik.com/premium-photo/dark-room-with-red-lights-black-background_860528-232.jpg") !important; */
            background-image: url("https://wallpapercave.com/wp/wp4791003.jpg") !important;
            /* background-image: url("https://img.freepik.com/premium-photo/boy-gaming-character-art-hd-8k-wallpaper-stock-photographic-image_915071-24527.jpg") !important; */
            /* background-image: url("<?php echo e(asset('assets/images/bg/login-bg.png')); ?>"); */
            background-size: cover !important;
            background-repeat: no-repeat !important;
            background-attachment: fixed !important;
            background-position: center top !important;
            overflow: hidden;
            height: 100vh !important;
        }

        .country-code .input-group-prepend .input-group-text {
            background: #fff !important;
        }

        .country-code select {
            border: none;
        }

        .country-code select:focus {
            border: none;
            outline: none;
        }

        .hover-input-popup {
            position: relative;
        }

        .hover-input-popup:hover .input-popup {
            opacity: 1;
            visibility: visible;
        }

        .input-popup {
            position: absolute;
            bottom: 130%;
            left: 50%;
            width: 280px;
            background-color: #1a1a1a;
            color: #fff;
            padding: 20px;
            border-radius: 5px;
            -webkit-border-radius: 5px;
            -moz-border-radius: 5px;
            -ms-border-radius: 5px;
            -o-border-radius: 5px;
            -webkit-transform: translateX(-50%);
            -ms-transform: translateX(-50%);
            transform: translateX(-50%);
            opacity: 0;
            visibility: hidden;
            -webkit-transition: all 0.3s;
            -o-transition: all 0.3s;
            transition: all 0.3s;
        }

        .input-popup::after {
            position: absolute;
            content: '';
            bottom: -19px;
            left: 50%;
            margin-left: -5px;
            border-width: 10px 10px 10px 10px;
            border-style: solid;
            border-color: transparent transparent #1a1a1a transparent;
            -webkit-transform: rotate(180deg);
            -ms-transform: rotate(180deg);
            transform: rotate(180deg);
        }

        .input-popup p {
            padding-left: 20px;
            position: relative;
        }

        .input-popup p::before {
            position: absolute;
            content: '';
            font-family: 'Line Awesome Free';
            font-weight: 900;
            left: 0;
            top: 4px;
            line-height: 1;
            font-size: 18px;
        }

        .input-popup p.error {
            text-decoration: line-through;
        }

        .input-popup p.error::before {
            content: "\f057";
            color: #ea5455;
        }

        .input-popup p.success::before {
            content: "\f058";
            color: #28c76f;
        }
        /* input */
        .input-group .input-group-text {
            background: white;
            border-bottom: 0px solid #DCDCE9;
            border-radius: 6px;
            height: 42px;
            margin-right: 10px;
        }

        .form-group.boxed .form-control {
            background: #ffffff54;
            box-shadow: none;
            height: 42px;
            border-radius: 2px;
            padding: 0 16px 0 40px;
        }
        .form-group.boxed .form-control::placeholder {
            color: #fff;
            font-size: 15px;
        }
        .form-group.boxed .form-control:focus {
            border-color: #ffffff;
        }
        .form-group .input-wrapper.active .label {
            color: #ffffff !important;
        }
        .form-check .form-check-label:after {
            width: 16px;
            height: 16px;
        }
        .form-check .form-check-label:before {
            width: 16px;
            height: 16px;
        }
        .form-control {
            border-radius: 20px !important;
            background: #0000002e !important;
            border: 1px solid #93939300 !important;
            color: #fff !important;
        }
        .form-control::placeholder {
            font-size: 14px !important;
        }
    </style>
<?php $__env->stopPush(); ?>

<?php $__env->startPush('script-lib'); ?>
    <script src="<?php echo e(asset('assets/global/js/secure_password.js')); ?>"></script>
<?php $__env->stopPush(); ?>

<?php echo $__env->make($activeTemplate . 'layouts.mobile_auth', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/criphifh/tiemuonline.store/core/resources/views/templates/basic/user/auth/login.blade.php ENDPATH**/ ?>