<?php $__env->startSection('content'); ?>
<link rel="stylesheet" href="https://maxst.icons8.com/vue-static/landings/line-awesome/line-awesome/1.3.0/css/line-awesome.min.css">
    <?php
        $policyPages = getContent('policy_pages.element', false, null, true);
        $registerCaption = getContent('register.content', true);
    ?>

    <div class="appHeader no-border transparent position-absolute">
        <div class="left">
            <a href="#" class="headerButton goBack">
                <ion-icon name="chevron-back-outline"></ion-icon>
            </a>
        </div>
        <div class="pageTitle"></div>
    </div>

    <style>
        .login-area-custom{
            background: #000000ad !important;
            border-radius: 20px 20px 0 0;
            height: 100%;
        }
        .input-wrapper label {
            font-size: 12px;
        }
        .input-wrapper p {
            margin-top: -33px;
            margin-left: 7px;
            width: fit-content;
        }
        .input-wrapper p i {
            color: #fff;
            font-size: 25px;
        }
    </style>
    <div id="appCapsule">
        <div class="text-center mb-3" style="margin-top: 7rem!important;">
            <img class="rounded-circle" width="90px" src="<?php echo e(asset('assets/images/logoIcon/logo.png')); ?>" alt="">
        </div>
        <div class="card login-area-custom" style="margin-top: -75px">
            <div class="card-body">
                <div class="row mt-2">
                    <div class="col-auto">
                        <h6 class="mb-0 small-font-lg text-light border-bottom border-2">Email Registration</h6>
                    </div>
                </div>
                <form action="<?php echo e(route('user.register')); ?>" method="POST" class="mt-4 form-login">
                    <?php echo csrf_field(); ?>
                    <div class="mb-3">
                        <p class="icon">
                            <i class="fas fa-user"></i>
                        </p>
                        <input type="username" class="form-control checkUser" name="username" value="<?php echo e(old('username')); ?>" placeholder="Please enter the username">
                        <small class="text-danger usernameExist"></small>
                    </div>
                    <div class="mb-3">
                        <p class="icon">
                            <i class="fas fa-envelope"></i>
                        </p>
                        <input type="email" class="form-control checkUser" name="email" value="<?php echo e(old('email')); ?>" placeholder="Please enter the email">
                    </div>
                    <div class="mb-3">
                        <p class="icon">
                            <i class="fas fa-lock"></i>
                        </p>
                        <input type="password" class="form-control" name="password" placeholder="Please enter your password">
                    </div>
                    <div class="mb-3">
                        <p class="icon">
                            <i class="fas fa-lock"></i>
                        </p>
                        <input type="password" class="form-control" name="password_confirmation" placeholder="Please enter your password again">
                    </div>
                    <div class="mb-3">
                        <p class="icon">
                            <i class="fas fa-share-alt"></i>
                        </p>
                        <input type="text" class="form-control" name="referBy" value="<?php echo e(@$refBy); ?>" placeholder="Please enter invitation code">
                    </div>
                    <button type="submit" class="btn btn-lg btn-gr-red w-100 rounded-pill mt-5 py-1 login-btn btn-gr-red">Sign Up Now</button>
                </form>
                <p class="text-center text-light small-font mt-5">
                    Already have account?<a class="text-red" href="<?php echo e(route('user.login')); ?>">Login Now</a>
                </p>
                <div class="text-center mt-2">
                    <a href="<?php echo e(route('service')); ?>" class="btn btn-sm btn-dark rounded-pill" style="background: rgb(255 255 255 / 13%);">
                        <i class="las la-headset"></i> Online service
                    </a>
                </div>
            </div>
        </div>
    </div>





    <!-- ===============>> account start here <<================= -->
    
    <!-- ===============>> account end here <<================= -->


    


    <div class="modal fade" id="existModalCenter" tabindex="-1" role="dialog" aria-labelledby="existModalCenterTitle"
        aria-hidden="true">
        <div class="modal-dialog modal-dialog-centered" role="document">
            <div class="modal-content">
                <div class="modal-header">
                    <h5 class="modal-title" id="existModalLongTitle"><?php echo app('translator')->get('You are with us'); ?></h5>
                    <span type="button" class="close" data-bs-dismiss="modal" aria-label="Close">
                        <i class="las la-times"></i>
                    </span>
                </div>
                <div class="modal-body">
                    <h6 class="text-center"><?php echo app('translator')->get('You already have an account please Login '); ?></h6>
                </div>
                <div class="modal-footer">
                    <button type="button" class="btn btn-dark" data-bs-dismiss="modal"><?php echo app('translator')->get('Close'); ?></button>
                    <a href="<?php echo e(route('user.login')); ?>" class="btn btn--base"><?php echo app('translator')->get('Login'); ?></a>
                </div>
            </div>
        </div>
    </div>
<?php $__env->stopSection(); ?>
<?php $__env->startPush('style'); ?>
    <style>
        #appCapsule {
            height: 100vh;
        }
        .btn{
            font-size: 12px !important;
        }
        .login-btn {
            font-size: 12px !important;
            /* background: linear-gradient(309deg, rgb(135 15 15) 10.6%, rgb(190 0 0) 91.1%) !important; */
            color: #fff;
            opacity: .9;
            border-radius: 25px;
            height: 42px;
            border: 0;
        }
        .login-btn:hover {
            /* background: linear-gradient(90deg, rgb(135 15 15) 10.6%, rgb(190 0 0) 91.1%) !important; */
            color: #fff;
        }
        .sign-up-btn {
            font-size: 12px !important;
            background: linear-gradient(180deg,#565656,#303030) !important;
            color: #fff;
            opacity: .9;
            border-radius: 2px;
            height: 42px;
            border: 0;
        }
        .sign-up-btn:hover {
            font-size: 12px !important;
            background: linear-gradient(90deg,#565656,#303030) !important;
            color: #fff;
            opacity: .9;
            border-radius: 2px;
            height: 42px;
            border: 0;
        }
        .label {
            color: white !important;
        }
        body {
            /* background-image: url("https://img.freepik.com/premium-photo/dark-room-with-red-lights-black-background_860528-232.jpg") !important; */
            /* background-image: url("<?php echo e(asset('assets/images/bg/login-bg.png')); ?>"); */
            background-image: url("https://wallpapercave.com/wp/wp4791003.jpg") !important;
            background-size: cover !important;
            background-repeat: no-repeat !important;
            background-attachment: fixed !important;
            background-position: center top !important;
            overflow: hidden;
        }

        .country-code .input-group-prepend .input-group-text {
            background: #fff !important;
        }

        .country-code select {
            border: none;
        }

        .country-code select:focus {
            border: none;
            outline: none;
        }

        .hover-input-popup {
            position: relative;
        }

        .hover-input-popup:hover .input-popup {
            opacity: 1;
            visibility: visible;
        }

        .input-popup {
            position: absolute;
            bottom: 130%;
            left: 50%;
            width: 280px;
            background-color: #1a1a1a;
            color: #fff;
            padding: 20px;
            border-radius: 5px;
            -webkit-border-radius: 5px;
            -moz-border-radius: 5px;
            -ms-border-radius: 5px;
            -o-border-radius: 5px;
            -webkit-transform: translateX(-50%);
            -ms-transform: translateX(-50%);
            transform: translateX(-50%);
            opacity: 0;
            visibility: hidden;
            -webkit-transition: all 0.3s;
            -o-transition: all 0.3s;
            transition: all 0.3s;
        }

        .input-popup::after {
            position: absolute;
            content: '';
            bottom: -19px;
            left: 50%;
            margin-left: -5px;
            border-width: 10px 10px 10px 10px;
            border-style: solid;
            border-color: transparent transparent #1a1a1a transparent;
            -webkit-transform: rotate(180deg);
            -ms-transform: rotate(180deg);
            transform: rotate(180deg);
        }

        .input-popup p {
            padding-left: 20px;
            position: relative;
        }

        .input-popup p::before {
            position: absolute;
            content: '';
            font-family: 'Line Awesome Free';
            font-weight: 900;
            left: 0;
            top: 4px;
            line-height: 1;
            font-size: 18px;
        }

        .input-popup p.error {
            text-decoration: line-through;
        }

        .input-popup p.error::before {
            content: "\f057";
            color: #ea5455;
        }

        .input-popup p.success::before {
            content: "\f058";
            color: #28c76f;
        }
        /* input */
        .input-group .input-group-text {
            background: white;
            border-bottom: 0px solid #DCDCE9;
            border-radius: 6px;
            height: 42px;
            margin-right: 10px;
        }

        .form-group.boxed .form-control {
            background: #ffffff54;
            box-shadow: none;
            height: 42px;
            border-radius: 2px;
            padding: 0 16px 0 40px;
        }
        .form-group.boxed .form-control::placeholder {
            color: #fff;
            font-size: 15px;
        }
        .form-group.boxed .form-control:focus {
            border-color: #ffffff;
        }
        .form-group .input-wrapper.active .label {
            color: #ffffff !important;
        }
        .form-check .form-check-label:after {
            width: 16px;
            height: 16px;
        }
        .form-check .form-check-label:before {
            width: 16px;
            height: 16px;
        }
        .form-control {
            border-radius: 20px !important;
            background: #0000002e !important;
            border: 1px solid #93939300 !important;
            color: #fff !important;
        }
        .form-control::placeholder {
            font-size: 14px !important;
        }
    </style>
<?php $__env->stopPush(); ?>
<?php if($general->secure_password): ?>
    <?php $__env->startPush('script-lib'); ?>
        <script src="<?php echo e(asset('assets/global/js/secure_password.js')); ?>"></script>
    <?php $__env->stopPush(); ?>
<?php endif; ?>
<?php $__env->startPush('script'); ?>
    <script>
        "use strict";
        (function($) {
            <?php if($mobileCode): ?>
                $(`option[data-code=<?php echo e($mobileCode); ?>]`).attr('selected', '');
            <?php endif; ?>

            $('select[name=country]').change(function() {
                $('input[name=mobile_code]').val($('select[name=country] :selected').data('mobile_code'));
                $('input[name=country_code]').val($('select[name=country] :selected').data('code'));
                $('.mobile-code').text('+' + $('select[name=country] :selected').data('mobile_code'));
            });
            $('input[name=mobile_code]').val($('select[name=country] :selected').data('mobile_code'));
            $('input[name=country_code]').val($('select[name=country] :selected').data('code'));
            $('.mobile-code').text('+' + $('select[name=country] :selected').data('mobile_code'));

            $('.checkUser').on('focusout', function(e) {
                var url = '<?php echo e(route('user.checkUser')); ?>';
                var value = $(this).val();
                var token = '<?php echo e(csrf_token()); ?>';
                if ($(this).attr('name') == 'mobile') {
                    var mobile = `${$('.mobile-code').text().substr(1)}${value}`;
                    var data = {
                        mobile: mobile,
                        _token: token
                    }
                }
                if ($(this).attr('name') == 'email') {
                    var data = {
                        email: value,
                        _token: token
                    }
                }
                if ($(this).attr('name') == 'username') {
                    var data = {
                        username: value,
                        _token: token
                    }
                }
                $.post(url, data, function(response) {
                    if (response.data != false && response.type == 'email') {
                        $('#existModalCenter').modal('show');
                    } else if (response.data != false) {
                        $(`.${response.type}Exist`).text(`${response.type} already exist`);
                    } else {
                        $(`.${response.type}Exist`).text('');
                    }
                });
            });
        })(jQuery);
    </script>
<?php $__env->stopPush(); ?>
<?php $__env->startPush('script'); ?>
    <script>
        $('.header-section').removeClass('header-section--style2').addClass('bg-color-3');

        $('.eyeBtn').on('click', function() {
            let type = $('.password-show').attr('type');
            if (type == 'password') {
                $('.password-show').attr('type', 'text');
            } else {
                $('.password-show').attr('type', 'password');
            }
        });
    </script>
<?php $__env->stopPush(); ?>

<?php echo $__env->make($activeTemplate . 'layouts.mobile_auth', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/criphifh/tiemuonline.store/core/resources/views/templates/basic/user/auth/register.blade.php ENDPATH**/ ?>