<?php

namespace App\Http\Controllers\Admin;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;

class GrabingController extends Controller
{
    public function index(){
        $pageTitle = "Grabing Manager";
        return view('admin.grabing.index', compact('pageTitle'));
    }

    public function update(Request $request)
    {
        $request->validate([
            'grabing_bonus' => 'required|gte:0',
            'grabing_min_amount' => 'required|gte:0',
        ]);

        $general = gs();
        $general->grabing_bonus = $request->grabing_bonus;
        $general->grabing_min_amount = $request->grabing_min_amount;
        $general->save();
        
        $notify[] = ['success', 'Grabing settings has been updated!'];
        return back()->withNotify($notify);
    }
}
