@extends($activeTemplate . 'layouts.mobile')
@section('content')
@include('templates.basic.layouts.mobile.top_nav_mini')
    <div id="appCapsule">
        <div class="">
            <style>
                .movie-poster{
                    border-radius: 6px;
                    width: 75px !important;
                    height: 75px !important;
                }
            </style>

            @foreach ($movies as $movie)
                <a href="{{route('user.box.office.details', $movie->id)}}" class="bg-tr-light w-100 p-2 @if(!$loop->last) border-bottom border-secondary @endif">
                    <div class="row">
                        <div class="col-auto">
                            <img class="movie-poster" src="{{asset('assets/images/movies/'. @$movie->image)}}" alt="">
                        </div>
                        <div class="col d-flex flex-column justify-content-between">
                            <h6 class="mb-0 small-font-xl text-light">{{$movie->name}}</h6>
                            <h6 class="mb-0 small-font-sm text-light mt-1">{{$movie->created_at}}</h6>
                        </div>
                        <div class="col-auto pe-1 d-flex flex-column justify-content-center">
                            <i class="las la-angle-right text-secondary"></i>
                        </div>
                    </div>
                </a>
            @endforeach

            {{ $movies->links() }}
        </div>
    </div>
@endsection
