@extends($activeTemplate . 'layouts.mobile')
@section('content')
@include('templates.basic.layouts.mobile.top_nav_mini')
<style>
    #appCapsule {
        display: flex;
        flex-flow: column;
        height: 100vh;
    }
    .order-list-start{
        margin-top: 110px !important;
    }
</style>
    <div id="appCapsule" style="">
        <div class="bg-pink-light px-1" >
            <div class="card bg-tr-light mt-1" style="border-radius: 25px">
                <div class="card-body p-2" >
                    <div class="row align-items-center">
                        <div class="col-auto pe-1">
                            <img style="width: 45px" src="https://cdn-icons-png.flaticon.com/128/3364/3364355.png" alt="">
                        </div>
                        <div class="col px-1" >
                                Automatic order grabbing <br>
                                Turn it on to earn money
                            </p>
                        </div>
                        <style>
                            .off-switch {
                                width: 50px;
                                filter: drop-shadow(0px 2px 2px #f2a080);
                                cursor: pointer;
                            }
                            .on-switch {
                                width: 50px;
                                filter: drop-shadow(0px 2px 2px #f2a080);
                            }
                        </style>
                        <div class="col-auto ps-1">
                            <div class="input-group">
                                @if ($user->isMining != 1)
                                    <img class="off-switch" src="https://cdn-icons-png.flaticon.com/128/889/889758.png" data-bs-toggle="modal" data-bs-target="#orderGrabModal" alt="">
                                @else
                                    <img class="on-switch" src="https://cdn-icons-png.flaticon.com/128/889/889754.png" alt="">
                                @endif
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="container order-grabing-bg">
            {{-- <div class="px-3 text-center">
                <img class="@if($user->isMining) spin-now @endif" style="max-height: 240px;" src="{{ asset('assets/images/bg/radar-white.png') }}" alt="">
                <div class="text-center" style="margin-top: -155px">
                    <h5 class="mb-0 fw-bold mid-font-lg text-success">0</h5>
                    <p class="mb-0 small-font text-light">Current total profit</p>
                </div>
            </div> --}}
        </div>
        <div class="card order-list-start" style="border-radius: 25px 25px 0px 0px; margin-top: 10px !important">
            <div class="card-header py-3 border-bottom border-secondary bg-gr-orange" style="border-radius: 25px 25px 0px 0px;">
                <div class="row">
                    <div class="col">
                        <p class="mb-0 text-white small-font-lg">Grabing data</p>
                    </div>
                    <div class="col-auto">
                        <span class="badge rounded-pill bg-white text-secondary">
                            <i class="las la-stopwatch" style="font-size: 13px"></i> opened time <span id="timer" class="text-light fw-bold">00:00:00</span>
                        </span>
                    </div>
                </div>
            </div>
        </div>
        <style>
            .movie-poster {
                border-radius: 5px;
                width: 70px !important;
                height: 50px !important;
                margin-top: -25px;
                margin-left: -25px;
                box-shadow: 4px 4px 0px #efd7d0 !important;
            }
            .swiper-slide {
                height: 68px !important;
            }
        </style>
        <div class="container order-list overflow-hidden" style="height: 100%;">

            @if ($user->isMining)
                <div class="swiper mySwiper">
                    <div class="swiper-wrapper">
                        @foreach ($movies as $movie)
                            <div class="swiper-slide">
                                <div class="card ms-3 bg-gr-card my-2">
                                    <div class="card-body p-2">
                                        <div class="row align-items-center">
                                            <div class="col-auto pe-0">
                                                <img class="movie-poster" src="{{asset('assets/images/movies/'. @$movie->image)}}" alt="">
                                            </div>
                                            <div class="col px-0">
                                                <h6 class="mb-1 text-light small-font-lg fw-bold">{{ @$movie->name }}</h6>
                                                <p class="mb-0 text-secondary small-font-sm">x1</p>
                                            </div>
                                            <div class="col-auto ps-0 text-end">
                                                <h6 class="mb-1 text-secondary small-font fw-bold">{{ @$movie->created_at }}</h6>
                                                <p class="mb-0 text-white small-font-sm">Get profit + <b class="text-white small-font-lg fw-bold">0.000{{sprintf("%02d", rand(01,20))}}</b></p>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        @endforeach
                    </div>
                </div>
            @else
                {{emptyDataAlt()}}
            @endif
        </div>
    </div>
    <!-- Order Modal -->
    <div class="modal fade action-sheet" id="orderGrabModal" tabindex="-1" role="dialog">
        <div class="modal-dialog" role="document">
            <div class="modal-content bg-light">
                <div class="modal-body">
                    <div class="action-sheet-content">
                        <h5 class="mb-3 text-center small-font-lg fw-bold text-light">Start Grabing</h5>
                        <div class="card my-2">
                            <div class="card-body p-2">
                                <div class="row align-items-center">
                                    <div class="col-auto">
                                        <div class="form-check">
                                            <input class="form-check-input" type="radio" name="order_type" value="balance" id="balance_order" @checked(true)>
                                        </div>
                                    </div>
                                    <div class="col">
                                        <h6 class="mb-0 text-light small-font">Balance order</h6>
                                    </div>
                                    <div class="col-auto">
                                        <h6 class="mb-0 text-light small-font-sm">current balance {{ showAmount(auth()->user()->balance) }}</h6>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="card my-2">
                            <div class="card-body p-2">
                                <div class="row align-items-center">
                                    <div class="col-auto">
                                        <div class="form-check">
                                            <input class="form-check-input" type="radio" name="order_type" value="energy" id="energy_order">
                                        </div>
                                    </div>
                                    <div class="col">
                                        <h6 class="mb-0 text-light small-font">Energy order</h6>
                                    </div>
                                    <div class="col-auto">
                                        <h6 class="mb-0 text-light small-font-sm">current energy {{ showAmount(auth()->user()->energy_balance) }}</h6>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="mt-5">
                            <p class="mb-1 text-light small-font">Firendly reminder:</p>
                            <p class="mb-2 text-light small-font">
                                <b class="text-red">Balance order:</b> In securing the balance=>{{getAmount($general->grabing_min_amount)}} it can be opened, and the order grabbing fee will be settled uniformly at the end <br>
                                <b class="text-red">Energy order:</b> When the energy consummation time ends, the order ends, and the unit is converted Senergy equal 1 hour
                            </p>
                        </div>
                        <a href="javascript:void(0)" class="btn btn-gr-red rounded-pill w-100 mt-3 grabBtn">OK</a>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- * Order Modal -->
@endsection
@push('style')
<style>
    .modal.action-sheet .modal-content {
        border-radius: 25px 25px 0 0;
    }
    .order-grabing-bg {
        height: calc(0px + 340px);
        background-image: url("{{ asset('assets/images/bg/order-grabing-bg.png') }}");
        background-size: 100% 100%;
        padding-top: 5px;
    }
    .form-check-input:checked {
        background-color: #ff8008;
        border-color: #ff8008;
    }
    .text-success {
        color: #00ff89!important;
    }
    .bg-dark {
        background: #1e1e29 !important;
    }
</style>
@endpush
@push('script')

<script src="https://cdn.jsdelivr.net/npm/swiper@11/swiper-bundle.min.js"></script>

<script>
    var swiper = new Swiper(".mySwiper", {
        direction: 'vertical',
        effect: 'slide',
        slidesPerView: 6,
        loop: true,
        autoplay: {
            delay: 2000,
            disableOnInteraction: false,
        },
    });
</script>
@if ($user->isMining)
    <script>
        function createCountDown(elementId, sec) {
            var tms = sec;
            var x = setInterval(function() {
                var distance = tms * 1000;
                var days = Math.floor(distance / (1000 * 60 * 60 * 24));
                var hours = Math.floor((distance % (1000 * 60 * 60 * 24)) / (1000 * 60 * 60));
                var minutes = Math.floor((distance % (1000 * 60 * 60)) / (1000 * 60));
                var seconds = Math.floor((distance % (1000 * 60)) / 1000);
                document.getElementById(elementId).innerHTML = ("0" + hours).slice(-2) + ":" + ("0" + minutes).slice(-2) + ":" + ("0" + seconds).slice(-2);
                // document.getElementById(elementId).innerHTML = hours + ":" + minutes + ":" + seconds;
                // document.getElementById(elementId).innerHTML = days + "d: " + hours + "h " + minutes + "m " + seconds + "s ";
                if (distance < 0) {
                    clearInterval(x);
                    document.getElementById(elementId).innerHTML = "{{ __('00:00:00') }}";
                }
                tms--;
            }, 1000);
        }
        createCountDown('timer', {{ \Carbon\Carbon::tomorrow()->diffInSeconds() }});
    </script>
@endif

<script>
    $(document).on('click', '.grabBtn', function (e) {
        e.preventDefault();

        let order_type = $('[name=order_type]:checked').val();

        console.log(order_type);

        $.ajax({
            type: "post",
            url: "{{route('user.grabing.on')}}",
            data: {
                order_type: order_type,
            },
            success: function (res) {
                notify('success', res.msg);
                $('#orderGrabModal').modal('hide');
                if (res.cls == 'success') {
                    setTimeout(() => {
                        location.reload();
                    }, 2200);
                }
            }
        });

    });
</script>
@endpush
