@extends($activeTemplate.'layouts.mobile')
@section('content')
@include('templates.basic.layouts.mobile.top_nav_mini')
<style>
    input:not([type="radio"]), .form-control {
        font-size: 12px;
        padding: 2px 5px;
        border: 1px solid #e5e5e500;
        background-color: #f8f8fa00;
        color: #ff8008c2 !important;
        text-align: end;
    }
    input:not([type="radio"])::placeholder, .form-control::placeholder {
        font-size: 12px;
        color: #bbbbbb !important;
    }
</style>
<div id="appCapsule">
    <div class="container">
        <form action="" method="post">
            @csrf
            <div class="card my-2">
                <div class="card-body py-2">
                    <div class="row align-items-center">
                        <div class="col-5 pe-1">
                            <h6 class="mb-0 small-font-lg text-light">Current Pass:</h6>
                        </div>
                        <div class="col-7 ps-0">
                            <input type="text" class="form-control" name="current_password" placeholder="enter your current password">
                        </div>
                    </div>
                </div>
            </div>
            <div class="card my-2">
                <div class="card-body py-2">
                    <div class="row align-items-center">
                        <div class="col-5 pe-1">
                            <h6 class="mb-0 small-font-lg text-light">New Pass:</h6>
                        </div>
                        <div class="col-7 ps-0">
                            <input type="text" class="form-control" name="password" placeholder="enter your new password">
                        </div>
                    </div>
                </div>
            </div>
            <div class="card my-2">
                <div class="card-body py-2">
                    <div class="row align-items-center">
                        <div class="col-5 pe-1">
                            <h6 class="mb-0 small-font-lg text-light">Confirm Pass:</h6>
                        </div>
                        <div class="col-7 ps-0">
                            <input type="text" class="form-control" name="password_confirmation" placeholder="again enter your new password ">
                        </div>
                    </div>
                </div>
            </div>
            {{-- <div class="form-group">
                <label class="form-label">@lang('Current Password')</label>
                <input type="password" class="form-control form--control" name="current_password" required autocomplete="current-password">
            </div>
            <div class="form-group">
                <label class="form-label">@lang('Password')</label>
                <input type="password" class="form-control form--control" name="password" required autocomplete="current-password">
            </div>
            <div class="form-group">
                <label class="form-label">@lang('Confirm Password')</label>
                <input type="password" class="form-control form--control" name="password_confirmation" required autocomplete="current-password">
            </div> --}}
            <div class="form-group">
                <button type="submit" class="btn btn-gr-red rounded-pill w-100 mt-3">@lang('Submit')</button>
            </div>
        </form>
    </div>
</div>
@endsection
@if($general->secure_password)
    @push('script-lib')
        <script src="{{ asset('assets/global/js/secure_password.js') }}"></script>
    @endpush
@endif
