@extends($activeTemplate.'layouts.mobile')
@section('content')
@include('templates.basic.layouts.mobile.top_nav_mini')

<div id="appCapsule" style="overflow-y: hidden">
    <div class="bg-light p-1">
        <div class="row align-items-center">
            <div class="col-4 text-center">
                <a href="{{ route('user.account.records', 'all') }}" class="@if($type=='all') border-bottom border-2 border-secondary @endif text-light small-font-lg pb-2">All</a>
            </div>
            <div class="col-4 text-center">
                <a href="{{ route('user.account.records', 'recharge') }}" class="@if($type=='recharge') border-bottom border-2 border-secondary @endif text-light small-font-lg pb-2">Deposit</a>
            </div>
            <div class="col-4 text-center">
                <a href="{{ route('user.account.records', 'withdraw') }}" class="@if($type=='withdraw') border-bottom border-2 border-secondary @endif text-light small-font-lg pb-2">Withdraw</a>
            </div>
        </div>
    </div>
    <div class="container overflow-scroll mt-0" style="height: 79vh">
        @yield('sub-content')
    </div>
</div>

@endsection



