@extends($activeTemplate . 'layouts.mobile')
@section('content')
@include('templates.basic.layouts.mobile.top_nav_mini')
    <div id="appCapsule">
        <div class="container">

            <div class="card my-2">
                <div class="card-body p-2">
                    <div class="row align-items-center">
                        <div class="col-12 text-center">
                            <img style="width: 80%" src="{{asset('assets/images/logoIcon/logo.png')}}" alt="">
                        </div>
                    </div>
                    <div class="row align-items-center mt-3">
                        <div class="col">
                            <div class="border-bottom border-secondary"></div>
                        </div>
                        <div class="col-auto px-0">
                            <h5 class="mb-0 text-secondary fw-bold small-font">Your Invitation Code</h5>
                        </div>
                        <div class="col">
                            <div class="border-bottom border-secondary"></div>
                        </div>
                        <div class="cil-12 text-center mt-3">
                            <h1 class="mid-font mb-0 text-light fw-bold" style="letter-spacing: 8px;" id="shareCode">
                                {{ @$user->username }}
                            </h1>
                            <span style="color: #111118;" id="shareAddress">{{ route('user.register', $user->username) }}</span>
                            <button type="button" class="btn btn-gr-red w-100 mt-2" onclick="copyTxt('shareAddress')">Copy Address</button>
                        </div>
                    </div>
                </div>
            </div>

            <a href="#" class="card my-2">
                <div class="card-body p-2">
                    <div class="row align-items-center">
                        <div class="col-auto">
                            <img style="width: 35px; height: 35px;" src="https://img.icons8.com/fluency/96/facebook-new.png" alt="">
                        </div>
                        <div class="col">
                            <h5 class="small-font text-light">Facebook</h5>
                        </div>
                        <div class="col-auto">
                            <i class="las la-angle-right text-light"></i>
                        </div>
                    </div>
                </div>
            </a>
            <a href="#" class="card my-2">
                <div class="card-body p-2">
                    <div class="row align-items-center">
                        <div class="col-auto">
                            <img style="width: 35px; height: 35px;" src="https://img.icons8.com/fluency/96/twitter.png" alt="">
                        </div>
                        <div class="col">
                            <h5 class="small-font text-light">Twitter</h5>
                        </div>
                        <div class="col-auto">
                            <i class="las la-angle-right text-light"></i>
                        </div>
                    </div>
                </div>
            </a>
            <a href="#" class="card my-2">
                <div class="card-body p-2">
                    <div class="row align-items-center">
                        <div class="col-auto">
                            <img style="width: 35px; height: 35px;" src="https://img.icons8.com/fluency/96/whatsapp.png" alt="">
                        </div>
                        <div class="col">
                            <h5 class="small-font text-light">Whatsapp</h5>
                        </div>
                        <div class="col-auto">
                            <i class="las la-angle-right text-light"></i>
                        </div>
                    </div>
                </div>
            </a>
            <a href="#" class="card my-2">
                <div class="card-body p-2">
                    <div class="row align-items-center">
                        <div class="col-auto">
                            <img style="width: 35px; height: 35px;" src="https://img.icons8.com/fluency/96/instagram-new.png" alt="">
                        </div>
                        <div class="col">
                            <h5 class="small-font text-light">Instagram</h5>
                        </div>
                        <div class="col-auto">
                            <i class="las la-angle-right text-light"></i>
                        </div>
                    </div>
                </div>
            </a>
        </div>
    </div>
@endsection
