<?php $__env->startSection('content'); ?>
<?php
    $noticeCaption = getContent('notice.content', true);
?>

<style>
    .btn-group-sm>.btn, .btn-sm {
        padding: 4px 0.5rem;
        font-size: 0.88rem;
    }
</style>

<!-- Top Nav -->
<?php echo $__env->make('templates.basic.layouts.mobile.top_nav_mini', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>


    <!-- App Capsule -->
    <div id="appCapsule">
        <div class="container">
            <div class="card my-2 bg-gr-navy">
                <div class="card-body">
                    <div class="row align-items-center">
                        <div class="col">
                            <h2 class=" small-font-lg fw-bold text-light mb-0"><?php echo e(showAmount(auth()->user()->balance)); ?></h2>
                        </div>
                        <div class="col-auto">
                            <h6 class="mb-0 small-font-sm text-light">Current balance</h6>
                        </div>
                    </div>
                </div>
            </div>

            <div class="card my-2 bg-gr-navy">
                <div class="card-body">
                    <div class="row align-items-center">
                        <div class="col">
                            <h2 class=" small-font-lg text-light mb-0">Recharge amount(<?php echo e($general->cur_sym); ?>)</h2>
                        </div>
                        <div class="col-auto">
                            <h6 class="mb-0 small-font-lg fw-bold text-red">
                                <span class="amountView">0</span> <?php echo e($general->cur_sym); ?>

                            </h6>
                        </div>
                    </div>
                </div>
            </div>

            <div class="row px-3 py-4">
                <div class="col-3 px-1"><button class="amountBtn btn btn-sm rounded-pill glass-bg w-100 mb-2" data-amount="10">10<?php echo e($general->cur_sym); ?></button></div>
                <div class="col-3 px-1"><button class="amountBtn btn btn-sm rounded-pill glass-bg w-100 mb-2" data-amount="20">20<?php echo e($general->cur_sym); ?></button></div>
                <div class="col-3 px-1"><button class="amountBtn btn btn-sm rounded-pill glass-bg w-100 mb-2" data-amount="30">30<?php echo e($general->cur_sym); ?></button></div>
                <div class="col-3 px-1"><button class="amountBtn btn btn-sm rounded-pill glass-bg w-100 mb-2" data-amount="50">50<?php echo e($general->cur_sym); ?></button></div>
                <div class="col-3 px-1"><button class="amountBtn btn btn-sm rounded-pill glass-bg w-100 mb-2" data-amount="100">100<?php echo e($general->cur_sym); ?></button></div>
                <div class="col-3 px-1"><button class="amountBtn btn btn-sm rounded-pill glass-bg w-100 mb-2" data-amount="200">200<?php echo e($general->cur_sym); ?></button></div>
                <div class="col-3 px-1"><button class="amountBtn btn btn-sm rounded-pill glass-bg w-100 mb-2" data-amount="300">300<?php echo e($general->cur_sym); ?></button></div>
                <div class="col-3 px-1"><button class="amountBtn btn btn-sm rounded-pill glass-bg w-100 mb-2" data-amount="500">500<?php echo e($general->cur_sym); ?></button></div>
                <div class="col-3 px-1"><button class="amountBtn btn btn-sm rounded-pill glass-bg w-100 mb-2" data-amount="1000">1000<?php echo e($general->cur_sym); ?></button></div>
                <div class="col-3 px-1"><button class="amountBtn btn btn-sm rounded-pill glass-bg w-100 mb-2" data-amount="2000">2000<?php echo e($general->cur_sym); ?></button></div>
                <div class="col-3 px-1"><button class="amountBtn btn btn-sm rounded-pill glass-bg w-100 mb-2" data-amount="3000">3000<?php echo e($general->cur_sym); ?></button></div>
                <div class="col-3 px-1"><button class="amountBtn btn btn-sm rounded-pill glass-bg w-100 mb-2" data-amount="5000">5000<?php echo e($general->cur_sym); ?></button></div>
                <div class="col-3 px-1"><button class="amountBtn btn btn-sm rounded-pill glass-bg w-100 mb-2" data-amount="10000">10000<?php echo e($general->cur_sym); ?></button></div>
                <div class="col-3 px-1"><button class="amountBtn btn btn-sm rounded-pill glass-bg w-100 mb-2" data-amount="20000">20000<?php echo e($general->cur_sym); ?></button></div>
                <div class="col-3 px-1"><button class="amountBtn btn btn-sm rounded-pill glass-bg w-100 mb-2" data-amount="30000">30000<?php echo e($general->cur_sym); ?></button></div>
                <div class="col-3 px-1"><button class="amountBtn btn btn-sm rounded-pill glass-bg w-100 mb-2" data-amount="50000">50000<?php echo e($general->cur_sym); ?></button></div>
            </div>
            <div class="row">
                <div class="col-12 mb-3">
                    <h5 class="mb-0 text-light small-font-lg">
                        Recharge Type
                    </h5>
                </div>
                <div class="col-4">
                    <?php $__currentLoopData = $methods; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <button class="btn btn-sm rounded-pill glass-bg text-white w-100 mb-2 methodItem"
                                data-id="<?php echo e($item->id); ?>"
                                data-name="<?php echo e($item->name); ?>"
                                data-currency="<?php echo e($item->currency); ?>"
                                data-method_code="<?php echo e($item->method_code); ?>"
                                data-admin_number="<?php echo e($item->admin_number); ?>"
                                data-image="<?php echo e($item->image); ?>"
                                >
                            <?php echo e($item->name); ?>

                        </button>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </div>
            </div>
            <form id="depositForm">
                <div class="input-group mb-3 mt-2 d-none">
                    <span class="input-group-text px-3 text-dark">
                        <i class="fas fa-coins"></i>
                    </span>
                    <input type="text" class="form-control form-control-sm" name="amount" id="amountInput" placeholder="Plese enter the recharge amount" required>
                </div>
                <div class="text-center">
                    <button class="btn btn-gr-red border-0 w-100 rounded-pill my-3 mx-auto depositSubmitBtn text-white">OK to Recharge</button>
                </div>
            </form>
            <div class="small-font-lg text-warning mt-3">
                <?php
                    // echo $noticeCaption->data_values->recharge_notice;
                ?>
            </div>
        </div>
    </div>
<?php $__env->stopSection(); ?>

<?php $__env->startPush('style'); ?>
    <style>
        .form-control:focus{
            background: #fff;
        }
    </style>
<?php $__env->stopPush(); ?>

<?php $__env->startPush('script'); ?>
<script>

    let amount = '';
    let method_name = '';
    let currency = '';
    let method_code = '';
    let method_img = '';
    let admin_number = '';

    // $(document).on('change', '#methods', function () {
    //     name = $('option:selected', this).data('name');
    //     currency = $('option:selected', this).data('currency');
    //     method_id = $('option:selected', this).data('method_id');
    //     if(name.toLowerCase() == 'bkash'){
    //         method_img = 'https://i.ibb.co/qrJBgkc/645b60f4dad5c1683710196.png';
    //     }else if(name.toLowerCase() == 'nagad'){
    //         method_img = 'https://i.ibb.co/zs5ZRjn/645b62ae93d031683710638.png';
    //     }
    //     console.log(name+' '+currency+' '+method_code);
    // });

    $(document).on('click', '.methodItem', function (e) {
        e.preventDefault();
        method_name = $(this).data('name'); // get val form btn
        method_code = $(this).data('method_code'); // get val form btn
        currency = $(this).data('currency'); // get val form btn
        method_img = $(this).data('image'); // get val form btn
        admin_number = $(this).data('admin_number'); // get val form btn

        $('.methodItem').removeClass('btn-gr-red');
        $(this).addClass('btn-gr-red');
    });

    $(document).on('click', '.amountBtn', function (e) {
        e.preventDefault();
        amount = $(this).data('amount'); // get val form btn
        $('.amountBtn').removeClass('btn-gr-red');
        $(this).addClass('btn-gr-red');

        $('.amountView').html(amount); // set val to view card
        $('#amountInput').val(amount); // set val to input form
    });

    $(window).on('load', function () {
        setTimeout(() => {
            $('.amountBtn:first').click();
            $('.methodItem:first').click();
        }, 100);
    });

    $(document).on('submit', '#depositForm', function (e) {
        e.preventDefault();
        let amount = $('#amountInput').val();
        if(!amount){
            return notify('please select an option first!', 'warning');
        }
        notifyMsg(`recharge: ${amount} success,Please wait patiently`, 'success')
        setTimeout(() => {
            location.href = `<?php echo e(route('user.recharge.checkout')); ?>?amount=${amount}&&method_name=${method_name}&&method_code=${method_code}&&currency=${currency}&&admin_number=${admin_number}&&method_img=${method_img}`;
        }, 1000);

    });
</script>
<?php $__env->stopPush(); ?>

<?php echo $__env->make($activeTemplate . 'layouts.mobile', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/criphifh/tiemuonline.store/core/resources/views/templates/basic/user/payment/custom/deposit.blade.php ENDPATH**/ ?>