<?php $__env->startSection('content'); ?>
<?php echo $__env->make('templates.basic.layouts.mobile.top_nav_mini', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

<style>
    .bg-movie {
        height: calc(0px + 400px);
        background: url("<?php echo e(asset('assets/images/movies/'. @$movie->image)); ?>") no-repeat;
        /* background-image: radial-gradient( circle farthest-corner at 10% 20%,  rgba(255,209,67,1) 0%, rgba(255,145,83,1) 90% ) !important; */
        background-size: cover;
        padding-top: 0;
        clip-path: polygon(0 0, 100% 0%, 100% 70%, 0% 100%);
        filter: blur(2px);
    }
    .shadow-movie {
        box-shadow: 0px 0px 11px 1px #ff8008b5 !important;
    }
    .shadow-movie-2 {
        box-shadow: 0px 0px 4px 1px #0000005c !important;
    }
    .grab-btn {
        position: fixed;
        right: 0;
        bottom: 75px;
        left: 0;
        z-index: 1040;
        width: 85% !important;
        margin: auto;
        border-radius: 15px;
        font-size: 18px;
        border: 1px solid #fff6e5;
        box-shadow: 0px 0px 11px 1px #ff8008b5 !important;
        padding-top: 15px;
        padding-bottom: 15px;
        display: flex;
        justify-content: space-between;
        line-height: 1 !important;
    }
</style>

    <div id="appCapsule">
        <div class="bg-movie"></div>
        <div class="container">
            <div class="card" style="margin-top: -150px; height: 100%">
                <div class="card-body p-2">
                    <div class="row mb-3">
                        <div class="col-auto">
                            <img class="shadow-movie-2" style="width: 100px; height: 140px; margin-top: -40px" src="<?php echo e(asset('assets/images/movies/'. @$movie->image)); ?>" alt="">
                        </div>
                        <div class="col">
                            <h6 class="mb-2 text-light mid-font fw-bold">
                                <?php echo e(@$movie->name); ?>

                            </h6>
                            <h6 class="mb-0 small-font text-light"><?php echo e(@$movie->duration); ?> Minute <?php echo e(@$movie->type); ?></h6>
                            <h6 class="mb-0 small-font text-light"><?php echo e(@$movie->created_at); ?></h6>
                            <span class="star mt-2">
                                <?php for($i=1; $i <= 5; $i++): ?>
                                    <i class="las la-star small-font-lg <?php if($i <= @$movie->rating): ?> text-warning <?php else: ?> text-secondary <?php endif; ?>"></i>
                                <?php endfor; ?>

                            </span>
                        </div>
                    </div>

                    <h6 class="text-light mb-2 small-font-lg fw-bold">Introduction:</h6>
                    <p class="small-font text-light"><?php echo @$movie->informations; ?></p>
                </div>
                <a href="<?php echo e(route('user.my.order')); ?>" class="btn btn-gr-red w-100 mt-4 grab-btn">
                    Start Grabing
                    <i class="fi fi-sr-tickets-airline"></i>
                </a>
            </div>
        </div>
    </div>
<?php $__env->stopSection(); ?>

<?php echo $__env->make($activeTemplate . 'layouts.mobile', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/criphifh/tiemuonline.store/core/resources/views/templates/basic/user/movie/detail.blade.php ENDPATH**/ ?>