<?php $__env->startSection('content'); ?>
<?php echo $__env->make('templates.basic.layouts.mobile.top_nav_mini', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <div id="appCapsule">
        <div class="container">
            <div class="row mt-2">
                <div class="col-6 pe-1">
                    <div class="card">
                        <div class="card-body px-1 py-2 text-center">
                            <h5 class="mb-1 small-font-lg text-light fw-bold"><?php echo e(showAmount($commissions['yesterday'])); ?></h5>
                            <h5 class="mb-0 small-font-sm text-light">Yesterday's Commission</h5>
                        </div>
                    </div>
                </div>
                <div class="col-6 ps-1">
                    <div class="card">
                        <div class="card-body px-1 py-2 text-center">
                            <h5 class="mb-1 small-font-lg text-light fw-bold"><?php echo e(showAmount($commissions['today'])); ?></h5>
                            <h5 class="mb-0 small-font-sm text-light">Today's Commission</h5>
                        </div>
                    </div>
                </div>
            </div>
            <div class="row mt-2">
                <div class="col-6 pe-1">
                    <div class="card">
                        <div class="card-body px-1 py-2 text-center">
                            <h5 class="mb-1 small-font-lg text-light fw-bold"><?php echo e(teamSize($user->id, 1)+teamSize($user->id, 2)+teamSize($user->id, 3)); ?></h5>
                            <h5 class="mb-0 small-font-sm text-light">Total Team Size</h5>
                        </div>
                    </div>
                </div>
                <div class="col-6 ps-1">
                    <div class="card">
                        <div class="card-body px-1 py-2 text-center">
                            <h5 class="mb-1 small-font-lg text-light fw-bold"><?php echo e(teamSizeToday($user->id, 1)+teamSizeToday($user->id, 2)+teamSizeToday($user->id, 3)); ?></h5>
                            <h5 class="mb-0 small-font-sm text-light">Today's Team Size</h5>
                        </div>
                    </div>
                </div>
            </div>
            <div class="row mt-2">
                <div class="col-6 pe-1">
                    <div class="card">
                        <div class="card-body px-1 py-2 text-center">
                            <h5 class="mb-1 small-font-lg text-light fw-bold"><?php echo e(showAmount(teamTotalDeposit($user->id, 1)+teamTotalDeposit($user->id, 2)+teamTotalDeposit($user->id, 3))); ?></h5>
                            <h5 class="mb-0 small-font-sm text-light">Total Team Recharge</h5>
                        </div>
                    </div>
                </div>
                <div class="col-6 ps-1">
                    <div class="card">
                        <div class="card-body px-1 py-2 text-center">
                            <h5 class="mb-1 small-font-lg text-light fw-bold"><?php echo e(showAmount(teamTotalWithdraw($user->id, 1)+teamTotalWithdraw($user->id, 2)+teamTotalWithdraw($user->id, 3))); ?></h5>
                            <h5 class="mb-0 small-font-sm text-light">Total Team Withdraw</h5>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <div class="container-fluid bg-light py-3 mt-2">
            <div class="row">
                <a href="<?php echo e(route('user.team.report', 1)); ?>" class="col-4 text-center">
                    <h5 class="mb-0 small-font-lg <?php echo e($level==1 ? 'text-red' : 'text-secondary'); ?> fw-bold">
                        LV1(<?php echo e(teamSize($user->id, 1)); ?>)
                    </h5>
                </a>
                <a href="<?php echo e(route('user.team.report', 2)); ?>" class="col-4 text-center">
                    <h5 class="mb-0 small-font-lg <?php echo e($level==2 ? 'text-red' : 'text-secondary'); ?> fw-bold">
                        LV2(<?php echo e(teamSize($user->id, 2)); ?>)
                    </h5>
                </a>
                <a href="<?php echo e(route('user.team.report', 3)); ?>" class="col-4 text-center">
                    <h5 class="mb-0 small-font-lg <?php echo e($level==3 ? 'text-red' : 'text-secondary'); ?> fw-bold">
                        LV3(<?php echo e(teamSize($user->id, 3)); ?>)
                    </h5>
                </a>
            </div>
        </div>
        <?php echo $__env->yieldContent('sub-content'); ?>
        
    </div>
<?php $__env->stopSection(); ?>
<?php $__env->startPush('style'); ?>
<style>
    .img-secondary {
        filter: brightness(0) saturate(100%) invert(46%) sepia(9%) saturate(447%) hue-rotate(167deg) brightness(96%) contrast(89%);
    }
</style>
<?php $__env->stopPush(); ?>

<?php echo $__env->make($activeTemplate . 'layouts.mobile', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/criphifh/tiemuonline.store/core/resources/views/templates/basic/user/team/report.blade.php ENDPATH**/ ?>