<?php $__env->startSection('content'); ?>
<?php
    $banners = getContent('banner.element');
    $importentNotice = getContent('notice.content', true);
?>


    <div id="appCapsule" style="background-color:#cce6ff;">
        <div class="bg-profile p-2" >
            <div class="row align-items-center">
                <div class="col" >
                    <h6 class="mb-0" style="font-weight: 400"><?php echo e($general->site_name); ?></h6>
                </div>
                <div class="col-auto" >
                    <a <?php if(@$general->live_chat_id): ?> href="https://direct.lc.chat/<?php echo e(@$general->live_chat_id); ?>/" target="_blank" <?php endif; ?>>
                        <i class="far fa-comment-dots text-white" style="font-size: 23px"></i>
                    </a>
                </div>
            </div>

            <div class="glass-bg rounded-pill mt-2" style="background-color:#80bfff;">
                <div class="row align-items-center">
                    <div class="col-auto ps-4">
                        <i class="fas fa-volume-up text-white"></i>
                    </div>
                    <div class="col ps-0" style="padding-top: 3px;">
                        <marquee class="small-font text-white" behavior="scroll" direction="left">
                            <?php echo e(@$importentNotice->data_values->scroling_notice); ?>

                        </marquee>
                    </div>
                </div>
            </div>

        </div>
        <div class="px-2">
            <div class="swiper" style="margin-top: -102px;">
                <!-- Additional required wrapper -->
                <div class="swiper-wrapper">
                    <!-- Slides -->
                    <?php $__currentLoopData = $movies; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $movie): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <div class="swiper-slide">
                            <img width="100%" style="height: 150px;" class="rounded" src="<?php echo e(asset('assets/images/movies/'. @$movie->image)); ?>" alt="">
                        </div>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    
                </div>
                <!-- If we need pagination -->
                <div class="swiper-pagination"></div>
            </div>
        </div>

        <div class="container-fluid mt-2">
            <div class="row py-2">
                <a href="<?php echo e(route('user.deposit.index')); ?>" class="col-3 px-0 text-center">
                    <div class="icon-circle bg-gr-red mx-auto">
                        <i class="fi fi-sr-piggy-bank"></i>
                    </div>
                    <p class="mb-0 mt-2 small-font-sm text-light">Recharge</p>
                </a>
                <a href="<?php echo e(route('user.withdraw.cash.channel')); ?>" class="col-3 px-0 text-center">
                    <div class="icon-circle bg-gr-red mx-auto">
                        <i class="fi fi-sr-wallet"></i>
                    </div>
                    <p class="mb-0 mt-2 small-font-sm text-light">Withdraw</p>
                </a>
                <a href="<?php echo e(route('user.movies')); ?>" class="col-3 px-0 text-center">
                    <div class="icon-circle bg-gr-red mx-auto">
                        <i class="fi fi-sr-popcorn"></i>
                    </div>
                    <p class="mb-0 mt-2 small-font-sm text-light">Store</p>
                </a>
                <a href="<?php echo e(route('user.invite')); ?>" class="col-3 px-0 text-center">
                    <div class="icon-circle bg-gr-red mx-auto">
                        <i class="fi fi-sr-gift"></i>
                    </div>
                    <p class="mb-0 mt-2 small-font-sm text-light">Invite</p>
                </a>
            </div>
        </div>



        <div class="container mt-3">
            <div class="row align-items-top">
                <div class="col-auto pe-4">
                    <h6 class="mb-0 custom-tab active">
                        Showing Up
                    </h6>
                </div>
                
                <div class="col text-end">
                    <i class="las la-angle-right text-light"></i>
                </div>
            </div>

            <style>
                .movie-poster {
                    border-radius: 5px;
                    width: 120px !important;
                    height: 120px !important;
                    margin-top: -25px;
                    margin-left: -27px;
                    box-shadow: 4px 4px 0px #efd7d0 !important;
                }

                .image_wrapper {
                    position: relative;
                }

                img {
                    display: block;
                }

                .overlay {
                    position: absolute;
                }

                .overlay_0 {
                    left: -31px;
                    top: -4px;
                    border-radius: 5px;
                    padding: .5rem;
                    margin: 4px;
                    height: 100%;
                    width: 100%;
                    background: linear-gradient(169deg, rgb(255 246 229 / 20%) 0%, rgb(255 246 229 / 0%) 75%, rgb(255 193 72 / 90%) 75%, rgba(247,141,86,1) 100%);
                }
            </style>



            <?php $__currentLoopData = $movies; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $movie): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <div class="my-4">
                    <div  class="card mb-2 ms-3 bg-gr-card">
                        <div class="card-body" style="padding: 10px;">
                            <div class="row">
                                <div class="col-auto pe-1">
                                    <div class="image_wrapper">
                                        <img class="movie-poster" src="<?php echo e(asset('assets/images/movies/'. @$movie->image)); ?>" alt="">
                                        <div class="overlay overlay_0">

                                        </div>
                                      </div>
                                </div>
                                <div class="col ps-0">
                                    <h6 class="mb-0 small-font-xl text-light fw-bold"><?php echo e($movie->name); ?></h6>
                                    <h6 class="mb-0 small-font-lg text-light"><?php echo e($movie->duration); ?> Minute <?php echo e($movie->type); ?></h6>
                                    <h6 class="mb-0 small-font-sm text-light mt-1"><?php echo e($movie->created_at); ?></h6>
                                    <span class="star mt-2">
                                        <?php for($i=1; $i <= 5; $i++): ?>
                                            <i class="las la-star <?php if($i <= $movie->rating): ?> text-white <?php else: ?> text-secondary <?php endif; ?>"></i>
                                        <?php endfor; ?>
                                    </span>
                                </div>
                                <div class="col-auto pe-1">
                                    
                                    <a href="<?php echo e(route('user.movie.details', $movie->id)); ?>" style="line-height: 0px" class="btn btn-sm btn-gr-red">
                                        
                                        <i class="fi fi-tr-ticket-airline" style="font-size: 20px"></i>
                                    </a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        </div>
    </div>
<?php $__env->stopSection(); ?>
<?php $__env->startPush('style'); ?>
    <link rel="stylesheet"href="https://cdn.jsdelivr.net/npm/swiper@10/swiper-bundle.min.css" />
<?php $__env->stopPush(); ?>
<?php $__env->startPush('script'); ?>
    <script src="https://cdn.jsdelivr.net/npm/swiper@10/swiper-bundle.min.js"></script>
    <script>
        const swiper = new Swiper('.swiper', {
            // Optional parameters

            autoplay: {
                delay: 2500,
            },

            slidesPerView: 3,
            spaceBetween: 10,

            loop: true,

            // If we need pagination
            pagination: {
                el: '.swiper-pagination',
                dynamicBullets: true,
            },

            // Navigation arrows
            navigation: {
                nextEl: '.swiper-button-next',
                prevEl: '.swiper-button-prev',
            },


        });
    </script>
<?php $__env->stopPush(); ?>

<?php echo $__env->make($activeTemplate . 'layouts.mobile', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/criphifh/tiemuonline.store/core/resources/views/templates/basic/home.blade.php ENDPATH**/ ?>